count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 250
md5: dab3fac465dfa30c824e6b8c78f318ce
publications: http://rnacentral.org/api/v1/rna/URS00017CA8F2/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8F2
sequence: UACGGAGGGUCCAAGCGUUAUCCGGAUUCAUUGGGUUUAAAGGGUGCGUAGGCGGCUUAAUAAGUCAGUGGUGAAAGCCCGUGGCUCAACCAUGGAACUGCCAUUGAUACUGUUAAGCUUGAAUGUAGUUGAAGUGGGCGGAAUACGGCAUGUAGCGGUGAAAUGCAUAGAUAUGCCGUGGAACACCGAUUGCGAAGGCAGCUCACUAAGUUACGAUUGACGCUGAUGCACGAAAGCGUGGGGAGCGAAC
url: http://rnacentral.org/api/v1/rna/URS00017CA8F2?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8F2/xrefs?format=yaml
